Subject: [saag] I2NSF report

From: Joseph Salowey <[email-masked]>
Date: Thu, 23 Jul 2015 09:37:52 +0200

I2NSF met on Tuesday afternoon.  We had a lively discussion on the charter
and various drafts.  There was strong support in the room for moving
forward in this area with a number of people willing to work on and review
documents.  A number of people were also interested in implementation and
deployment. There still needs to be more work done to clarify and focus the
charter.